local zone = "Halls of Stone"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 51503, 1, 5, 5, true) --Domination
GridStatusRaidDebuff:Debuff(zone, 59034, 2, 5, 5) --Chiseling Ray
GridStatusRaidDebuff:Debuff(zone, 59864, 3, 5, 5) --Shadow Word: Pain
GridStatusRaidDebuff:Debuff(zone, 59865, 4, 5, 5, true) --Ground Smash
GridStatusRaidDebuff:Debuff(zone, 59039, 5, 5, 5, true) --Unrelenting Strike
GridStatusRaidDebuff:Debuff(zone, 59851, 6, 5, 5, true) --Lightning Tether

--Maiden of Grief
GridStatusRaidDebuff:BossName(zone, 10, "Maiden of Grief")
GridStatusRaidDebuff:Debuff(zone, 59727, 11, 5, 5) --Pillar of Woe
GridStatusRaidDebuff:Debuff(zone, 59726, 12, 5, 5) --Shock of Sorrow

--Krystallus
GridStatusRaidDebuff:BossName(zone, 20, "Krystallus")
GridStatusRaidDebuff:Debuff(zone, 50812, 21, 5, 5, true) --Stoned

--The Tribunal of Ages
GridStatusRaidDebuff:BossName(zone, 30, "The Tribunal of Ages")
GridStatusRaidDebuff:Debuff(zone, 59868, 31, 5, 5) --Dark Matter

--Sjonnir The Ironshaper
GridStatusRaidDebuff:BossName(zone, 40, "Sjonnir The Ironshaper")
GridStatusRaidDebuff:Debuff(zone, 59849, 41, 5, 5, false, true) --Lightning Ring
GridStatusRaidDebuff:Debuff(zone, 59846, 42, 5, 5, true) --Static Charge